Subject: [OAUTH-WG] Regarding RFC 3389

From: Keshav Shrivastava <[email-masked]>
Date: Mon, 11 Jul 2016 22:19:24 +0000

Dear Author(s),

Per RFC section 5.1 usage of SDP, it is not clear what will happen in response for the request containing 13 in m header for following condition.

Consider:

1)       Called party that doesn’t supports CN with G711U but only support G711U, then will it send back following?

m=audio 49230 RTP/AVP 0

or will send back 488 Not acceptable here?

Regards,
Keshav Shrivastava